<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
<!--    <link rel="icon" id="favicon" href="" />-->
    <link rel="icon" href="/assets/dist/img/favicon.ico" />
    <link rel="icon" type="image/x-icon" href="/assets/dist/img/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>App</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
    <!-- Font Awesome -->
    <link rel="stylesheet" href="/assets/plugins/fontawesome-free/css/all.min.css" />
    <!-- Toastr -->
    <link rel="stylesheet" href="/assets/plugins/toastr/toastr.min.css">
    <!-- Daterange picker -->
    <link rel="stylesheet" href="/assets/plugins/daterangepicker/daterangepicker.css" />
    <!-- Select2 -->
    <link rel="stylesheet" href="/assets/plugins/select2/css/select2.min.css">
    <link rel="stylesheet" href="/assets/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    <!-- File input -->
    <link rel="stylesheet" href="/assets/plugins/bootstrap-file-input/css/fileinput.min.css" />
    <!-- Owl carousel -->
    <link rel="stylesheet" href="/assets/plugins/owl-carousel/css/owl.carousel.min.css" />
    <!-- iCheck for checkboxes and radio inputs -->
    <link rel="stylesheet" href="/assets/plugins/icheck-bootstrap/icheck-bootstrap.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="/assets/dist/css/adminlte.min.css" />
    <!-- Custom styles -->
    <link rel="stylesheet" href="/assets/custom/css/re-style.css" />
</head>

<body class="old-transition sidebar-mini layout-fixed">
    <div id="app" class="wrapper"></div>

    <!-- jQuery -->
    <script src="/assets/plugins/jquery/jquery.min.js"></script>
    <!-- jQuery UI 1.11.4 -->
    <script src="/assets/plugins/jquery-ui/jquery-ui.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="/assets/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- Toastr -->
    <script src="/assets/plugins/toastr/toastr.min.js"></script>
    <!-- Daterangepicker -->
    <script src="/assets/plugins/moment/moment.min.js"></script>
    <script src="/assets/plugins/daterangepicker/daterangepicker.js"></script>
    <!-- InputMask -->
    <script src="/assets/plugins/inputmask/jquery.inputmask.min.js"></script>
    <!-- Select2 -->
    <script src="/assets/plugins/select2/js/select2.full.min.js"></script>
    <!-- Bootstrap Switch -->
    <script src="/assets/plugins/bootstrap-switch/js/bootstrap-switch.min.js"></script>
    <!-- File input -->
    <script src="/assets/plugins/bootstrap-file-input/js/fileinput.min.js"></script>
    <!-- Owl carousel -->
    <script src="/assets/plugins/owl-carousel/js/owl.carousel.min.js"></script>
    <!-- AdminLTE App -->
    <script src="/assets/dist/js/adminlte.js"></script>
    <!-- Custom scripts -->
    <script src="/assets/custom/js/re-script.js"></script>

    <!-- App -->
    <script type="module" src="/src/main.js"></script>
</body>

</html>
